PLASMOIDVIEWER(1)

NOME
plasmoidviewer - Executar os elementos do Plasma na sua própria janela

SINOPSE

plasmoidviewer [-v, --version] [-c, --containmentnome] [-a, --appletnome] [-f, --formfactornome] [-l, --locationnome] [-x, --xPositionposição-X] [-y, --yPositionposição-Y] [-s, --sizelarguraXaltura] [-p, --pixmapcachetamanho] [-t, --themenome] [-h, --help] [argumentos]

DESCRIÇÃO

O plasmoidviewer é uma ferramenta gráfica que permite aos programadores testarem as 'applets' do Plasma.

Só serão encontradas as 'applets' instaladas. O kbuildsycoca5 poderá ter de ser executado para as 'applets' acabadas de instaladas serem encontradas.

OPÇÕES

-v, --version
    Apresenta a informação da versão.

-c, --containment nome
    O nome do 'plugin' do contentor.

-a, --applet nome
    O nome do 'plugin' da 'applet'.

-f, --formfactor nome
    O factor do formato a usar (horizontal, vertical, mediacenter, planar ou application).

-l, --location nome
    A restrição de localização com a qual iniciar o contentor (floating, desktop, fullscreen, topedge, bottomedge, leftedge, rightedge).

-x, --xPosition posição-X
    Define a posição em X do 'plasmoidviewer' na área de trabalho do Plasma.

-y, --yPosition posição-Y
    Define a posição em Y do 'plasmoidviewer' na área de trabalho do Plasma.

-s, --size larguraXaltura
    Define o tamanho da janela do visualizador de plasmóides.

-p, --pixmapcache tamanho
    O tamanho em KB com o qual configurar a 'cache' de imagens.

-t, --theme nome
    O nome do tema que a consola irá usar.

-h, --help
    Mostra esta ajuda.

argumentos
    Os dados que deverão ser passados ao evento 'externalData'.

VEJA TAMBÉM

Existe mais documentação do utilizador disponível em help:/plasma-desktop (quer através deste URL no Konqueror, quer através do comando khelpcenter help:/plasma-desktop).

AUTORES

O plasmoidviewer foi criado por Aaron Seigo <aseigo@kde.org>.